GET /kpi/dau/data_series

braze.com

Summary: Daily Active Users by Date
Operation ID: dailyActiveUsersByDate
Auth: unknown
Description

This endpoint allows you to retrieve a daily series of the total number of unique active users on each date. ## Response ```json Content-Type: application/json Authorization: Bearer YOUR-REST-API-KEY { "message": (required, string) the status of the export, returns 'success' when completed without errors, "data" : [ { "time" : (string) date as ISO 8601 date, "dau" : (int) }, ... ] } ```

Parameters (3)

app_id (string, query, optional)

(Optional) String App API identifier; if excluded, results for all apps in app group will be returned

ending_at (string, query, optional)

(Optional) DateTime (ISO 8601 string) Point in time when the data series should end - defaults to time of the request

length (string, query, optional)

(Required) Integer Max number of days before ending_at to include in the returned series - must be between 1 and 100 inclusive

No probe data for this endpoint yet.